Skip to main content
DELETE
/
team-memberships
/
{team_id}
/
{user_id}
Remove a user from a team
curl --request DELETE \
  --url https://api.hexclave.com/api/v1/team-memberships/{team_id}/{user_id}
import requests

url = "https://api.hexclave.com/api/v1/team-memberships/{team_id}/{user_id}"

response = requests.delete(url)

print(response.text)
const options = {method: 'DELETE'};

fetch('https://api.hexclave.com/api/v1/team-memberships/{team_id}/{user_id}', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "success": true
}

Path Parameters

team_id
string
required
user_id
string
required

The ID of the user, or the special value me for the currently authenticated user

Example:

"3241a285-8329-4d69-8f3d-316e08cf140c"

Response

200 - application/json

Successful response

success
boolean
required

Always equal to true.

Example:

true